Debian Bug report logs - #318823
RM: gimp-rint -- RoM; superseded by gutenprint

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Roger Leigh <rleigh@debian.org>

Date: Mon, 18 Jul 2005 10:36:30 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#318823; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Roger Leigh <rleigh@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Roger Leigh <rleigh@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Please remove the gimp-print source package
Date: Sun, 17 Jul 2005 23:56:22 +0100
Package: ftp.debian.org
Severity: normal

The gimp-print source package has been replaced by gutenprint
(renamed upstream).  As a result the gimp-print source and binaries
are superseded.

The following binary packages require removal from testing and unstable
(and are not present in gutenprint as transitional packages):

cupsys-driver-gimpprint-data,
foomatic-db-gimp-print,
gimpprint-doc,
gimpprint-locales,
libgimpprint1-dev,
libgimpprint1-doc,
libgimpprint1

libgimpprint1 is required by gimp, gs-esp and gs-gpl.  This should go
as soon as they have been rebuilt without libgimpprint support.


Many thanks,
Roger



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Roger Leigh <rleigh@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 318823-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 318823-close@bugs.debian.org
Cc: gimp-print@packages.debian.org, gimp-print@packages.qa.debian.org
Subject: Bug#318823: fixed
Date: Fri, 29 Jul 2005 04:53:40 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

cupsys-driver-gimpprint |   4.2.7-10 | hurd-i386
cupsys-driver-gimpprint-data |   4.2.7-10 | all
  escputil |   4.2.7-10 | hurd-i386
foomatic-db-gimp-print |   4.2.7-10 | all
gimp-print |   4.2.7-10 | source
gimpprint-doc |   4.2.7-10 | all
gimpprint-locales |   4.2.7-10 | all
ijsgimpprint |   4.2.7-10 | hurd-i386
libgimpprint1 |   4.2.7-10 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libgimpprint1-dev |   4.2.7-10 | alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
libgimpprint1-doc |   4.2.7-10 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 318823@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:22:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:48:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.